require File.dirname(__FILE__) + '/../test_helper'

class PetstoreProductTest < Test::Unit::TestCase
  fixtures :petstore_products

  # Replace this with your real tests.
  def test_truth
    assert true
  end
end
